@charset "utf-8";
/* CSS Document */


/* espaço para parceiros */

.box_institutos { position:relative; max-width:1284px; width:96%; margin:30px auto 60px; padding:4px 0; height:48px; background:#EEEEEE; }

.box_institutos > .lbl1 { position:absolute; left:100px; top:8px; font-size:18pt; color:#666; }
.box_institutos > .lbl2 { position:absolute; left:100px; top:32px; font-size:10pt; font-style:italic; color:#666; }

.box_institutos > .espaco { position:absolute; left:240px; top:4px; bottom:4px font-size:18pt; }
.box_institutos > .espaco > .icone { width:236px; height:48px; float:left; margin:0 4px 0; }


@media ( max-width: 740px ) {

    .box_institutos { position:relative; width:100%; margin:30px auto 60px; height:auto; padding:4px 0; background:#EEEEEE; }

    .box_institutos > .lbl1 { position:absolute; left:100px; top:8px; font-size:20pt; color:#666; }
    .box_institutos > .lbl2 { position:absolute; left:100px; top:32px; font-size:14pt; color:#666; }

    .box_institutos > .espaco { position:relative; left:0; right:0; bottom:0; text-align:center; margin:0 0 8px 0; }
    .box_institutos > .espaco > .icone { width:236px; height:48px; margin:0 auto 4px; float:none; }

}


@media ( max-width: 420px ) {

    .box_institutos { position:relative; width:100%; margin:30px auto 60px; height:auto; padding:4px 0; background:#EEEEEE; }

    .box_institutos > .lbl1 { position:absolute; left:100px; top:8px; font-size:18pt; color:#666; }
    .box_institutos > .lbl2 { position:absolute; left:100px; top:8px; font-size:18pt; color:#666; }

    .box_institutos > .espaco { position:relative; left:0; right:0; bottom:0; text-align:center; margin:0 0 8px 0; }
    .box_institutos > .espaco > .icone { width:236px; height:48px; margin:0 auto 4px; float:none; }

}